Sie sind nicht angemeldet.

[erledigt] Live-stream

  • »dolina1958« ist der Autor dieses Themas

Beiträge: 105

Registrierungsdatum: 11.12.2010

Derivat: Kubuntu

Architektur: 32-Bit PC

Desktop: KDE4

  • Nachricht senden

1

19.03.2017, 22:26

Live-stream

Hallo,
seit einiger Zeit kann ich per Live-stream keine Sendung mehr ansehen. Es heißt dann z.B. :"Your browser does not support Live stream playback." Flashplugin-installer und flashplugin-downloader sind bei mir installiert. Weiß jemand, was ich aus der Paketverwaltung installieren muß, damit ich Live streams wieder ansehen kann?

Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von »dolina1958« (05.06.2017, 10:30)


Beiträge: 512

Registrierungsdatum: 08.11.2015

Derivat: unbekannt

Version: gar kein Ubuntu

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Linux 3.16.0-4-686-pae GNU

  • Nachricht senden

2

19.03.2017, 23:00

1) Welcher Browser in welcher Version?

2) Welches Flashplugin ist installiert (Version)?

3) Gibt es einen Beispiellink zu einem Video?

Etwas mehr Infos musst Du schon geben. Nur zu schreiben, dass etwas nicht geht, reicht i.d.R. nicht wirklich aus.


Nachtrag:

Ist das Paket gstreamer1.0-libav installiert?
Nachtkschnecken auf der Bananenplantage o.O =>> *GUCKSTDU*

  • »dolina1958« ist der Autor dieses Themas

Beiträge: 105

Registrierungsdatum: 11.12.2010

Derivat: Kubuntu

Architektur: 32-Bit PC

Desktop: KDE4

  • Nachricht senden

3

20.03.2017, 23:17

Vielen Dank für Deine Antwort!
Installiert sind flashplugin-installer, -downloader und -nonfree-extrasound . gstreamer1.0-libav ist nicht installiert, aber phonon-backend-gstreamer, gstreamer0.10-pulseaudio, -alsa, -qapt, -plugins-base, -plugins-good, -x, sowie libgstreamer-plugins-base.10-0 und libgstreamer0.10-0. Der Browser ist der Firefox 52.0. Youtube-Inhalte kann ich schon ansehen, aber Live-streams von Fernsehsendern seit einiger Zeit nicht mehr.

Beiträge: 512

Registrierungsdatum: 08.11.2015

Derivat: unbekannt

Version: gar kein Ubuntu

Architektur: unbekannt

Desktop: unbekannt

Andere Betriebssysteme: Linux 3.16.0-4-686-pae GNU

  • Nachricht senden

4

21.03.2017, 13:17

Versuch doch mal das fehlende Paket zu installieren. Ich hatte das ja nicht umsonst gefragt.

Youtube läuft bei Dir wahrscheinlich über HTML5. Müsstest Du in einem Video mit Rechtsklick sehen können.

Nach einem Beispiellink einer Seite die nicht geht, frage ich nicht nochmal.
Nachtkschnecken auf der Bananenplantage o.O =>> *GUCKSTDU*